@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap);

/*----------
	vars
----------*/
:root {
  /* color */
  --color-loan-prim: #2C37B4;
  --color-loan-seco: #A2A9FA;
  --color-loan-txt: #444;
  --color-loan-txt-onbg: #222;
  --color-loan-txt-caption: #777;
  --color-loan-border: #ddd;
  --color-loan-bg: #E3E5FF;
  --color-loan-bg-light: #F5F6FF;
  --color-loan-bg-push: #FCF7EA;
  --color-loan-cv: #FF7941;
  --color-loan-push: #FD7887;
  --color-loan-prim-rgb: 44, 55, 180;
  --color-loan-seco-rgb: 162, 169, 250;
  --color-loan-txt-rgb: 68, 68, 68;
  --color-loan-border-rgb: 221, 221, 221;
  --color-loan-bg-rgb: 227, 229, 255;
  --color-loan-cv-rgb: 255, 121, 65;
  /* font family */
  --font-loan-sans: "Noto Sans JP", "ヒラギノ角ゴシック", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", Hiragino Sans, "メイリオ", Meiryo, sans-serif;
  --font-loan-serif: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  --font-loan-lato: "Lato", sans-serif;
  /* line height */
  --line-height-loan-s: 1.5;
  --line-height-loan-m: 1.8;
  --line-height-loan-l: 2;
  /* icons */
  --icon--loan-access: "";
  --icon--loan-alert: "";
  --icon--loan-arrow1-b: "";
  --icon--loan-arrow1-l: "";
  --icon--loan-arrow1-r: "";
  --icon--loan-arrow1-t: "";
  --icon--loan-arrow2-b: "";
  --icon--loan-arrow2-l: "";
  --icon--loan-arrow2-r: "";
  --icon--loan-arrow2-t: "";
  --icon--loan-blank: "";
  --icon--loan-bookmark: "";
  --icon--loan-calendar: "";
  --icon--loan-cart: "";
  --icon--loan-check: "";
  --icon--loan-circle_border: "";
  --icon--loan-circle: "";
  --icon--loan-close: "";
  --icon--loan-doc: "";
  --icon--loan-download: "";
  --icon--loan-excel: "";
  --icon--loan-exclamation: "";
  --icon--loan-first: "";
  --icon--loan-global: "";
  --icon--loan-humberger: "";
  --icon--loan-last: "";
  --icon--loan-locked: "";
  --icon--loan-mail: "";
  --icon--loan-minus: "";
  --icon--loan-new: "";
  --icon--loan-pdf: "";
  --icon--loan-phone: "";
  --icon--loan-pinch-in: "";
  --icon--loan-pinch-out: "";
  --icon--loan-play: "";
  --icon--loan-plus: "";
  --icon--loan-powerpoint: "";
  --icon--loan-print: "";
  --icon--loan-question: "";
  --icon--loan-right_angle: "";
  --icon--loan-rss: "";
  --icon--loan-search: "";
  --icon--loan-stop: "";
  --icon--loan-swipe: "";
  --icon--loan-to-top: "";
  --icon--loan-unlocked: "";
  --icon--loan-url: "";
  --icon--loan-word: "";
  --icon--loan-zip: "";
}

main {
  line-height: var(--line-height-loan-l);
  font-family: var(--font-loan-sans);
  letter-spacing: 0;
}

main a {
  text-decoration: none;
  color: var(--color-loan-txt-link);
}
@media (min-width: 768px), print {
  main a:hover {
    text-decoration: none;
  }
}

main img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

main sup {
  vertical-align: top;
  font-size: 0.7em;
}

main sub {
  vertical-align: baseline;
  font-size: 0.7em;
}

/*----------
	old
----------*/
#headerArea h1 {
  margin: 0;
  padding: 0;
  z-index: 3;
}

#headerArea h1 a {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
}

#headerArea h2 {
  margin: 0;
  white-space: nowrap;
  vertical-align: baseline;
  line-height: normal;
  z-index: 5;
}

#HdBanner {
  z-index: 2;
}

#subNaviArea {
  width: auto;
  z-index: 4;
}

#subNaviArea ul {
  padding: 0;
  list-style: none;
  white-space: nowrap;
  margin: 0 0 0 -12px;
}

#subNaviArea ul li {
  margin: 0 0 0 12px;
  padding-bottom: 1px;
  display: inline;
}

#globalNaviAreaSection {
  width: 100%;
}

#globalNaviAreaOuter {
  margin: 0 auto;
  width: 950px;
}

* html #globalNaviArea ul li a {
  display: inline-block;
}

#globalNaviArea {
  width: 950px;
}

#globalNaviArea ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0;
  padding-left: 1px;
  list-style-position: outside;
  background: url(../../usr-data/template/sanonaka_skin_12/common-img/global_navi_bg.gif) repeat-y left top;
}

#globalNaviArea ul li {
  position: relative;
  display: block;
  float: left;
  line-height: 47px;
  margin: 0;
  padding-right: 1px;
  background: url(../../usr-data/template/sanonaka_skin_12/common-img/global_navi_bg.gif) repeat-y right top;
}

#globalNaviArea ul li a {
  padding: 0 20px 0 20px;
  height: 45px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  font-size: 12px !important;
}

* html #globalNaviArea ul li a {
  display: inline-block;
}

#globalNaviArea ul li ul {
  position: absolute;
  left: 0;
  display: none;
  visibility: hidden;
  margin: 0;
  padding: 0;
  display: block;
}

#globalNaviArea ul li ul li {
  display: list-item;
  float: left;
  line-height: normal;
  white-space: nowrap;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #D2D2D2;
}

#globalNaviArea ul li ul li a {
  display: block;
  padding: 10px 20px;
  height: auto;
}

* html .ddsmoothmenu {
  height: 1%;
}

div#globalNaviArea ul li a {
  display: block;
  overflow: hidden;
  height: 0;
  padding: 48px 0 0 0;
  margin: 0;
}

div#globalNaviArea ul li a:hover {
  background-position: 0 -48px;
}

div#globalNaviArea ul li a:active {
  background-position: 0 -96px !important;
}

div#globalNaviArea ul li a.active {
  background-position: 0 -96px !important;
}

.gNavi32 a {
  background: url(/global-data/20140225063405578.gif) no-repeat;
  width: 139px;
}

.gNavi36 a {
  background: url(/global-data/20140225063405883.gif) no-repeat;
  width: 134px;
}

.gNavi14 a {
  background: url(/global-data/20140225063406119.gif) no-repeat;
  width: 134px;
}

.gNavi15 a {
  background: url(/global-data/20140225063406367.gif) no-repeat;
  width: 134px;
}

.gNavi16 a {
  background: url(/global-data/20140225063406590.gif) no-repeat;
  width: 134px;
}

.gNavi19 a {
  background: url(/global-data/20140225063406871.gif) no-repeat;
  width: 134px;
}

.gNavi37 a {
  background: url(/global-data/2014022506340766.gif) no-repeat;
  width: 133px;
}

div#globalNaviArea ul li ul li a {
  background-image: none;
  width: 150px !important;
}

/*----------
	override
----------*/
.newer-style a:link {
  text-decoration: none;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
  display: block;
}

/*----------
	main footer
----------*/
/* 追従ありページ */
.l-floatcv ~ .footer {
	margin-bottom: 70px;
}

.l-floatcv ~ .footer .footer_toTop {
	bottom: 80px;
}
@media (min-width: 768px), print {
	.l-floatcv ~ .footer {
		margin-bottom: 116px;
	}
}

.l-floatcv {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 90;
  height: 70px;
  border-top: 2px solid var(--color-loan-cv);
  background: #FFEFEF;
  opacity: 0;
  transition: opacity 0.2s;
  pointer-events: none;
}
.l-floatcv.is-visible {
  opacity: 1;
  pointer-events: auto;
}
@media (min-width: 768px), print {
  .l-floatcv {
    height: 116px;
  }
}
.l-floatcv__inner {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 0 auto;
  padding: 8px 20px 8px;
}
@media (min-width: 768px), print {
  .l-floatcv__inner {
    gap: 32px;
    width: -moz-max-content;
    width: max-content;
    padding: 16px 0 14px;
  }
}
.l-floatcv__text {
  word-break: keep-all;
  font-size: 1rem;
  font-weight: 700;
  line-height: var(--line-height-loan-s);
}
.l-floatcv__text em {
  font-weight: 700;
  color: var(--color-loan-cv);
}
@media (min-width: 768px), print {
  .l-floatcv__text {
    font-size: 1.5rem;
  }
}
.l-floatcv__button {
  flex: 0 0 90px;
  margin: 0 0 0 auto;
  height: 52px;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.25;
  text-align: center;
}
.l-floatcv__button-inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  background: var(--color-loan-cv);
  border: 1px solid var(--color-loan-cv);
  border-radius: 10px;
  color: #fff;
  transition: color 0.5s, background 0.5s;
}
@media (min-width: 768px), print {
  .l-floatcv__button {
    flex: 0 0 103px;
    height: 84px;
    border-radius: 14px;
    font-size: 1rem;
  }
  .l-floatcv__button-inner:hover {
    background: #fff;
    color: var(--color-loan-cv);
  }
}

/*----------
	main content
----------*/
.l-main > *:last-child {
  margin-bottom: 0;
}

.l-section {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1280px;
}
.l-section__content {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}
@media (min-width: 768px), print {
  .l-section__content {
    padding-left: min(90px, 7.03125vw);
    padding-right: min(90px, 7.03125vw);
  }
}

.l-section-bg {
  margin: 80px 0;
  background: var(--color-loan-bg-light);
}
.l-section-bg__inner {
  margin-right: auto;
  margin-left: auto;
  padding: 60px 0;
  width: 100%;
  max-width: 1280px;
}
.l-section-bg__content {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}
@media (min-width: 768px), print {
  .l-section-bg__content {
    padding-left: min(90px, 7.03125vw);
    padding-right: min(90px, 7.03125vw);
  }
}
@media (min-width: 768px), print {
  .l-section-bg {
    margin: min(120px, 9.375vw) 0;
  }
  .l-section-bg__inner {
    padding: min(100px, 7.8125vw) 0 min(120px, 9.375vw);
  }
}

.l-breadcrumb {
  padding: 12px 0;
  overflow-x: auto;
}
.l-breadcrumb__list {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
  display: flex;
  flex-wrap: nowrap;
  white-space: nowrap;
  font-size: 0.75rem;
  line-height: 1.2;
}
@media (min-width: 768px), print {
  .l-breadcrumb__list {
    padding-left: min(90px, 7.03125vw);
    padding-right: min(90px, 7.03125vw);
  }
}
.l-breadcrumb__list > li {
  display: block;
}
.l-breadcrumb__list > li > a {
  text-decoration: underline !important;
  color: #0066CC;
}
.l-breadcrumb__list > li + li::before {
  content: ">";
  display: inline-block;
  margin: 0 8px;
}
.l-breadcrumb__list > li:last-child > a {
  pointer-events: none;
  font-weight: bold;
  color: var(--color-loan-txt);
}
@media (min-width: 768px), print {
  .l-breadcrumb {
    padding: 18px 0;
  }
  .l-breadcrumb__list {
    display: block;
    white-space: normal;
  }
  .l-breadcrumb__list > li {
    display: inline;
  }
  .l-breadcrumb__list > li > a:hover {
    text-decoration: none !important;
  }
}

/*----------
	search modal
----------*/
.l-search-modal {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 100vw;
  z-index: -1;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(var(--color-loan-bg-rgb), 0.7);
  pointer-events: none;
  transition: all 0s linear 0.2s, opacity 0.2s linear 0s;
}
.l-search-modal.is-active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  left: 0;
  z-index: 150;
  transition: all 0s linear 0s, opacity 0.2s linear 0.1s;
}
.l-search-modal__close {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 20px;
  right: 20px;
  overflow: hidden;
}
.l-search-modal__close > button {
  cursor: pointer;
  color: #fff;
  line-height: 1;
  font-size: 1.875rem;
  color: var(--color-loan-txt);
}
.l-search-modal__inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}
@media (min-width: 768px), print {
  .l-search-modal__inner {
    padding-left: min(90px, 7.03125vw);
    padding-right: min(90px, 7.03125vw);
  }
}
.l-search-modal__form {
  width: 100%;
}
@media (min-width: 768px), print {
  .l-search-modal__close {
    width: 60px;
    height: 60px;
  }
  .l-search-modal__close > button {
    font-size: 3.75rem;
  }
}

/*----------
	margin
----------*/
/* 固定マージン */
/* 汎用マージン */
.u-margin-xxs {
  margin-bottom: 1.3333333333vw !important; /* stylelint-disable-line declaration-no-important */
}
@media (min-width: 768px), print {
  .u-margin-xxs {
    margin-bottom: 10px !important; /* stylelint-disable-line declaration-no-important */
  }
}

.u-margin-xs {
  margin-bottom: 2.6666666667vw !important; /* stylelint-disable-line declaration-no-important */
}
@media (min-width: 768px), print {
  .u-margin-xs {
    margin-bottom: 20px !important; /* stylelint-disable-line declaration-no-important */
  }
}

.u-margin-sm {
  margin-bottom: 5.3333333333vw !important; /* stylelint-disable-line declaration-no-important */
}
@media (min-width: 768px), print {
  .u-margin-sm {
    margin-bottom: 30px !important; /* stylelint-disable-line declaration-no-important */
  }
}

.u-margin-md {
  margin-bottom: 8vw !important; /* stylelint-disable-line declaration-no-important */
}
@media (min-width: 768px), print {
  .u-margin-md {
    margin-bottom: 40px !important; /* stylelint-disable-line declaration-no-important */
  }
}

.u-margin-lg {
  margin-bottom: 10.6666666667vw !important; /* stylelint-disable-line declaration-no-important */
}
@media (min-width: 768px), print {
  .u-margin-lg {
    margin-bottom: 60px !important; /* stylelint-disable-line declaration-no-important */
  }
}

.u-margin-xl {
  margin-bottom: 12vw !important; /* stylelint-disable-line declaration-no-important */
}
@media (min-width: 768px), print {
  .u-margin-xl {
    margin-bottom: 100px !important; /* stylelint-disable-line declaration-no-important */
  }
}

.u-margin-xxl {
  margin-bottom: 13.3333333333vw !important; /* stylelint-disable-line declaration-no-important */
}
@media (min-width: 768px), print {
  .u-margin-xxl {
    margin-bottom: 120px !important; /* stylelint-disable-line declaration-no-important */
  }
}

.u-margin-none {
  margin-bottom: 0 !important; /* stylelint-disable-line declaration-no-important */
}
@media (min-width: 768px), print {
  .u-margin-none {
    margin-bottom: 0 !important; /* stylelint-disable-line declaration-no-important */
  }
}

/*----------
	display
----------*/
@media (max-width: 767px) {
  .u-pc-v {
    display: none;
  }
}
@media print {
  .u-pc-v {
    display: block;
  }
}

@media (min-width: 768px), print {
  .u-sp-v {
    display: none;
  }
}

/*----------
	text
----------*/
@media (max-width: 767px) {
  .u-pcbr {
    display: none;
  }
}

@media (min-width: 768px), print {
  .u-spbr {
    display: none;
  }
}

.u-txt-fz14 {
  font-size: 0.875rem !important; /* stylelint-disable-line declaration-no-important */
}

.u-txt-fz16 {
  font-size: 1rem !important; /* stylelint-disable-line declaration-no-important */
}

.u-txt-center {
  text-align: center !important; /* stylelint-disable-line declaration-no-important */
}

@media (min-width: 768px), print {
  .u-txt-pccenter {
    text-align: center !important; /* stylelint-disable-line declaration-no-important */
  }
}

.u-txt-right {
  text-align: right !important; /* stylelint-disable-line declaration-no-important */
}

.u-txt-left {
  text-align: left !important; /* stylelint-disable-line declaration-no-important */
}

.u-txt-bold {
  font-weight: bold !important; /* stylelint-disable-line declaration-no-important */
}

.u-txt-strike {
  text-decoration: line-through !important; /* stylelint-disable-line declaration-no-important */
}

.u-text-indent {
  text-indent: -3em;
  padding-left: 3em;
}

.u-txt-marker {
  font-weight: bold;
  background-image: linear-gradient(transparent 80%, #FFF7A6 80%);
}

.u-txt-prim {
  color: var(--color-loan-prim) !important; /* stylelint-disable-line declaration-no-important */
}

.u-txt-seco {
  color: var(--color-loan-seco) !important; /* stylelint-disable-line declaration-no-important */
}

.u-txt-default {
  color: var(--color-loan-txt) !important; /* stylelint-disable-line declaration-no-important */
}

.u-txt-white {
  color: #fff !important; /* stylelint-disable-line declaration-no-important */
}

.u-txt-caution {
  color: var(--color-loan-caution) !important; /* stylelint-disable-line declaration-no-important */
}

/* 文中リンク */
.u-txt-link {
  text-decoration: underline;
  color: var(--color-loan-txt-link);
}
@media (min-width: 768px), print {
  .u-txt-link {
    transition: color 0.2s;
  }
  .u-txt-link:hover {
    color: var(--color-loan-txt-hover);
  }
}
